<?php

/**
*
*
* @package - National Flags language
* @version $Id: info_acp_flags.php
* @copyright (c) RMcGirr83
* @copyright (c) Anybloodyid
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste:
// ’ » “ ” …

$lang = array_merge($lang, array(
	//Module and page titles
	'ACP_CAT_FLAGS'						=> 'Национальные флаги',
	'ACP_FLAGS'							=> 'Национальные флаги',
	'ACP_FLAGS_EXPLAIN'					=> 'Здесь вы можете добавлять, редактировать и удалять флаги. <strong> Если вы хотите использовать изображения, вы должны загрузить их в images/flags/, прежде чем добавить новый флаг.</strong>',

	//Add/Edit Flags
	'FLAG_EDIT'							=> 'Изменить флаг',
	'FLAG_ADD'							=> 'Добавить новый флаг',
	'FLAG_NAME'							=> 'Имя флага',
	'FLAG_NAME_EXPLAIN'					=> 'Название Флага будет отображаться, как тут. Если вы выбираете вид отображения, как текст.',
	'FLAG_IMG'							=> 'Изображения флага',
	'FLAG_IMG_EXPLAIN'					=> 'Название изображения. Пример: UK.gif. Новые изображения должны быть загружены в images/flags/<br />Если вы не хотите использовать изображение просто оставить это поле пустым.',
	'FLAG_IMAGE'						=> 'Картинка флага',	
	
	//Settings
	'ACP_FLAG_SETTINGS'					=> 'Настройки Национальных флагов',
	'YES_FLAGS'							=> 'Включить флаги',
	'YES_FLAGS_EXPLAIN'					=> 'Выберите отключить или включить флаги',
	'FLAG_TYPE'							=> 'Тип отображения',
	'FLAG_TYPE_EXPLAIN'					=> 'Выберите как отображать флаг.',
	'FLAG_TEXT'							=> 'Текст',
	'FLAG_IMAGE'						=> 'Изображение',
	'FLAG_BOTH'							=> 'Текст и изображение',
	'FLAGS_VERSION'						=> 'Версия Национальных флагов',
	
	//Logs, messages and errors
	'LOG_FLAGS_DELETED'					=> 'Флаг удален: %1$s',
	'LOG_FLAG_EDIT'						=> 'Флаг обновлен: %1$s',
	'LOG_FLAG_ADD'						=> 'Добавлен новый флаг: %1$s',
	'MSG_FLAGS_DELETED'					=> 'Флаг был удален.',
	'MSG_FLAG_CONFIRM_DELETE'			=> 'Вы уверены, что хотите удалить этот флаг?<br /><strong>%d</strong> пользователь использует этот флаг, если вы решите удалить его, вам придется выбрать другой флаг для него.',	
	'MSG_FLAGS_CONFIRM_DELETE'			=> 'Вы уверены, что хотите удалить этоти флаги?<br /><strong>%d</strong> пользователи использует этот флаг(и), если вы решите удалить его(их), вам придется выбрать другой флаг(и) для него(их).',
	'MSG_FLAG_EDITED'					=> 'Флаг был изменен.',
	'MSG_FLAG_ADDED'					=> 'Новый флаг был добавлен.',	
	'FLAG_ERROR_NO_FLAG_NAME'			=> 'Не было задано имя флага, не обязательное поле.',
	'FLAG_ERROR_NOT_EXIST'				=> 'Выбранный флаг не существует.',
	'FLAG_CONFIG_SAVED'					=> 'Настройки Флага были обновлены',
	'FLAG_NAME_EXISTS'					=> 'Флаг с этим именем уже существует',
	
	//Install file entries
	'INSTALL_FLAG'						=> 'Национальные флаги',
	'INSTALL_FLAG_EXPLAIN'				=> 'Здесь Вы можете устанавливать, обновлять или удалять Флаги.',
	'INSTALL_FLAG_CONFIRM'				=> 'Вы уверены, что хотите установить Флаги?',
	'UPDATE_INSTALL_FLAG'				=> 'Обновление Национальных флагов',
	'UPDATE_INSTALL_FLAG_CONFIRM'		=> 'Вы уверены, что хотите обновить Флаги?',
	'UNINSTALL_INSTALL_FLAG'			=> 'Удаление Национальные флаги',
	'UNINSTALL_INSTALL_FLAG_CONFIRM'	=> 'Вы уверены, что хотите удалить Флаги?',
	'INSERT_IMAGES'						=> 'Картинки извлечены.',
));

?>